<?php
if (!$db_lnk = mysql_connect("localhost", "php", "test")){
  exit('Wystąpił błąd podczas próby połączenia z serwerem MySQL...<br />');
}
else{
  echo 'Połączenie z bazą danych zostało nawiązane...<br />';
}

if(!mysql_select_db('testphp', $db_lnk)){
  echo 'Wystąpił błąd podczas wyboru bazy danych: test<br />';
}
else{
  echo 'Została wybrana baza danych: test<br />';
}

if(!mysql_close($db_lnk)){
  echo 'Wystąpił błąd podczas zamykania połączenia z serwerem MySQL...<br />';
}
else{
  echo 'Połączenie z serwerem MySQL zostało zamknięte...<br />';
}
?>
